<!--
#topbar {background: url(images/topbar3.jpg) repeat-x;}
#righttd {border-top: solid #F9D903 0px;}
#contentstyle {background: url(images/products/product-bg.jpg) repeat-y;}

#titles { 
font-family: Arial, Helvetica,  Sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
}

#contenttxt {
font-family: Arial, Helvetica,  Sans-serif;
font-size: 14px;
color: #FFFFFF;
padding-left: 11px;
}

.textfield1 {font-family: Verdana, Helvetica, Sans-serif; font-size: 11px; color: #666666; border-width: 0; margin-top: 4px;}


.lefty {
	border-left: solid 1px #C0C1BF;
	border-right: solid 1px #C0C1BF;
}

.lefty td{
	border-bottom: solid 1px #C0C1BF;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

.lefty a{
	background: url(images/leftcontent/greydot.png) no-repeat;
	padding-left: 22px;
	padding-top: 2px;
	height: 18px;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
}

.lefty a:hover{
	background: url(images/leftcontent/greydot-ON.png) no-repeat;
	color: #C6C6C6;
}
